TYPO3: Sicherheitslücken in einigen Extensions

|

Laut einer Meldung bei typo3.org gibt es in einigen TYPO3-Extensions Sicherheitslücken. Betroffen sind folgende Extensions:

  • „Frontend User Registration“ (sr_feuser_register)
  • „A21glossary Advanced Output“ (a21glossary_advanced_output)
  • „ClickStream Analyzer (output)“ (alternet_csa_out)
  • „Directory Listing“ (dir_listing)
  • „Store Locator“ (locator)
  • „Userdata Create/Edit“ (sg_userdata)
  • „Versatile Calendar Extension (VCE)“ (sk_calendar)
  • „ultraCards“ (th_ultracards)
  • „Visitor Tracking“ (ws_stats)

Da diese Extensions nicht zu einer Standard-Installation gehören, sind nur TYPO3-Installationen betroffen, die diese Extensions verwenden.

Nähere Informationen und auch Tipps zur Problembehebung gibt auf typo3.org

Schreibe einen Kommentar